

td,p,ul,li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#666666}
hr {  background-color: #000066; color: #000066}
.S10pt {  font-size: 10px}
.submit {  color: #FFFFFF; background-color: #004688}
.FormTable {background-color:#003333;}
.FormQuestion {  font-family: AVerdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
.submenu {text-align:right; padding-top:5px; padding-bottom:5px; color:#FFFFFF; margin-right:20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px;  
}
.body { background-color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-align:justify;
}
.table {vertical-align:top; 
}
.contact { text-align:center; color:#999999; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px;
}
.bodytable{background-color:#FFFFFF; padding-left:20px; padding-top:5px; padding-right:20px; text-align:justify;
}
.bodytable tr,td,p{text-align:justify;
}
.bodytable ol,ul{text-align:left;}

.menurow { text-align:right; margin-right:60px}
.MainHeading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; color:666666;}
.MinorHeading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18px; color:666666 }

.links:link {
 color: #003333;
 text-decoration:none;
}
.links:visited {
 color: #003333;
 text-decoration:none;
}
.links:hover {
 color: #000000;
 text-decoration: none; 
}
a:link {
 color: #003333;
 text-decoration: none;
}

a:visited {
  color: #003333;
 text-decoration: none;
}

a:hover {
 color: #666666;
 text-decoration: underline;
}
.altcolor {background-color:#e1eeea;
}

a.sitemap, a:link.sitemap {
	color:#fff;	
}

/*
	Site nav container identier: .ddsmoothmenu
*/
.spacer {
    color:#ffffff;
    font-weight:bold;
    background:transparent;
    height:auto;
	padding:8px 5px 4px 5px;
}
.ddsmoothmenu ul{
    z-index:100;
    margin:0;
	width:auto;
	margin:0 auto;
    padding:0;
    list-style-type:none;
}
/*Top level list items*/
.ddsmoothmenu ul li{
    position:relative;
    display:inline;
    float:left;
	margin: 0;
	font-size: 10px;
	text-align:center;
	height:32px;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
    display:block;
    background:transparent; /*background of menu items (default state)*/
    color:white;
    color:#ffffff;
	padding:0 20px;
    text-decoration:none;
	cursor: pointer;
	height:32px;
	line-height:32px;
	vertical-align:middle;
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
    display:inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
    color:white;
}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    background: #4d4d4d; 
    color: #ffffff;
}
.ddsmoothmenu ul li a:hover{
    color:#ffffff;
	background: #4d4d4d;
	transition: all ease-in-out .1s;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
    position:absolute;
    left:0;
    display:none; /*collapse all sub menus to begin with*/
    visibility:hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display:list-item;
    float:none;
	background: #695C5E;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top:0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
    width:160px; /*width of sub menus*/
    margin:0;
	text-align:left;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height:1%;} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{
    position:absolute;
    top:12px;
    right:7px;
}
.rightarrowclass{
    position:absolute;
    top:6px;
    right:5px;
}
/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{ /*shadow for NON CSS3 capable browsers*/
    position:absolute;
    left:0;
    top:0;
    width:0;
    height:0;
    background:silver;
}
.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
    opacity:0.8;
}
